Subject: RE: EPOS customer support survey - CSAT 1 or 2
From: "Daisuke Murata (DIUM)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 4 Aug 2022 08:43:30 +0000

Okay, Pritish. Then Mary needs to work on to put every details into summary otherwise you’d get confused…
I often see that she does not answer to all the questions a customer asks us. I have reported some to you, but will keep you posted if I should see another one.

Daisuke

From: Pritish Nandi <[email-masked]>
Sent: Thursday, August 4, 2022 5:42 PM
To: Daisuke Murata (DIUM) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: EPOS customer support survey - CSAT 1 or 2

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Daisuke,

I was not advsied that the volume gets to Zero after every reboot. I was advised the sound is not being saved in GS. So I explained how Win and GS Volume sync works based on the article. Possibly this should have been investigated.

Regards,
Pritish

________________________________
From: "Daisuke Murata, DIUM" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 4, 2022 1:54:28 PM
Subject: RE: EPOS customer support survey - CSAT 1 or 2

Josephine,

I have tested with my GSX 300 and mic gain could be saved. Is this not expected behavior?

Pritish, thank you for the explanation. And what about the volume? He says the volume gets to be zero every time he starts PC since he bought GSX 300 and installed GS.
And sure it should be aligned to WIN sound volume, but did you answer to the above point to the customer?

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 4, 2022 5:18 PM
To: Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Re: EPOS customer support survey - CSAT 1 or 2

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Daisuke,

Thank you for bringing this to my attention.

Allow me to explain further.

The first issue was that he was unable to select the GSX 300 in voicechat of a specific game where in the device is working fine. The infomation provided was that it could be an issue with the settings of the game.

For Mic Gain it could not be saved in GS and neither the Volume. The information is provided as per the article created by Josphine.

https://eposaudio-gaming.zendesk.com/hc/en-us/articles/6484493645979-Gaming-Suite-Device-Feature-Matrix<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio-gaming.zendesk.com%2Fhc%2Fen-us%2Farticles%2F6484493645979-Gaming-Suite-Device-Feature-Matrix&data=05%7C01%7Cdium%40eposaudio.com%7C1f724a77131747721c4608da75f52494%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637951993011446160%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=gybKMx0zru4z53gijMAckrYjkhEAtGzxN1oHx35uco0%3D&reserved=0>

I redirected her to this article and showed her what is saved where. Possibly how it was explained to me could have been different and based on that the answer was provided. I will speak to Mary on this and also about her Japanese.

Regards,
Pritish

________________________________
From: "Daisuke Murata, DIUM" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 4, 2022 1:00:53 PM
Subject: FW: EPOS customer support survey - CSAT 1 or 2

Hi Pritish,

#236766
I am following up on this case as we had a bad survey result.
Heard from Mary that you gave her instruction on this one.

*        First off, mic gains or other EQ settings could be saved in GS plus a customer could use personalized EQ configuration. Advise why she did not ask the customer to check that part.

*        Customer said the volume gets to be 0 every time he starts PC. You only told him that it matches with WIN sound volume, but not investigate further.

Her Japanese on the ticket was also quite hard to understand.

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566

rom: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 4, 2022 2:26 PM
To: Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>
Subject: FW: EPOS customer support survey - CSAT 1 or 2

Hi Daisuke,

Could you please review this?

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Cdium%40eposaudio.com%7C1f724a77131747721c4608da75f52494%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637951993011446160%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2FxuCQjDTq1FiFMzLxpm6B4QmwdFaI57NsEgxfNft%2FM8%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Cdium%40eposaudio.com%7C1f724a77131747721c4608da75f52494%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637951993011446160%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=j0JDqh6jfaVRH9D6N%2BPKKxEdZ0wGbAUz1WhhO78ptoM%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Cdium%40eposaudio.com%7C1f724a77131747721c4608da75f52494%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637951993011446160%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=befeLnHkaXddhDvVQEH52l4p3IbWpYEA0orh4bCKKR4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Cdium%40eposaudio.com%7C1f724a77131747721c4608da75f52494%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637951993011446160%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=2%2FtmhwMhSP0B6WM9QN92gV6Hk8P7B9rPuQhx2GCxK7c%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Cdium%40eposaudio.com%7C1f724a77131747721c4608da75f52494%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637951993011446160%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=WM%2B2tJbD7wwfBbXzuxKxH%2F21MIFMH85lxJWzBsFLNxU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Cdium%40eposaudio.com%7C1f724a77131747721c4608da75f52494%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637951993011446160%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=4BCpC1E%2BauIguLraqO%2For0SjrJF6EYQugT6Uyd%2BytfI%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Cdium%40eposaudio.com%7C1f724a77131747721c4608da75f52494%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637951993011602391%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=jiomboGfZPifEsAJ5%2B04DUktECZoP%2BjKbsBy0SYNMIQ%3D&reserved=0>

From: Epos Audio <[email-masked]<mailto:[email-masked]>>
Sent: 4. august 2022 04:20
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: EPOS customer support survey - CSAT 1 or 2

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi,

Customer support survey received a bad CSAT value. Check the ticket and response from below and see what actions need to take place.

Zendesk ticket: https://eposaudio.zendesk.com/agent/tickets/236766<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F236766&data=05%7C01%7Cdium%40eposaudio.com%7C1f724a77131747721c4608da75f52494%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637951993011758595%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=GACeUGTJKmG0p7aocqqNruugCKm13QjL%2BdnksPpHVXE%3D&reserved=0>
Agent: Mary Grace Matsumoto

Answer summary including all questions.

236766 (Zendesk Ticket #236766, External response)

Page1

EPOSのサポートはいかがでしたか？

1

Page2

どちらの項目を評価頂けましたか?

Knowledge
Speed
Product
Process

Page3

弊社のサポートにより問題は解決しましたか？

No

Page4

. 私たちのサービスはいかがでしたか。サービス向上の為、ご意見などございましたらご記入下さいませ

The recipient did not answer this question.

Where can we improve, and what did you like about our service?

The recipient did not answer this question.